<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry version="5.0-subset Scilab" xml:id="graphlist" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>

  <refnamediv>
    <refname>graph-list</refname>

    <refpurpose>description of graph list (obsolete)</refpurpose>
  </refnamediv>

  <refsection>
    <title>Description</title>

    <para>A graph in Scilab-4.x was represented by a Scilab typed list called
    "graph list". This data structure as been replaced by a more structured
    and flexible one (see <link
    linkend="graph_data_structure">graph_data_structure</link>). The function
    <link linkend="update_graph">update_graph</link> can be used to translate old
    graph data structure to the new one. The <link
    linkend="load_graph">load_graph</link> function automatically apply the
    transformation if the file contains an old data structure.</para>
  </refsection>
</refentry>
